Page MenuHomePhabricator

ContentTranslation adds two copies of the same paragraph to the translation
Closed, ResolvedPublic

Description

This is not the first time something like this happens:

Previously, I saw this at
https://pt.wikipedia.org/wiki/Aprendizagem_profunda?diff=46974022
(search for "Várias arquiteturas de aprendizagem profunda")

Event Timeline

He7d3r created this task.Dec 11 2016, 6:45 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptDec 11 2016, 6:45 PM
Amire80 moved this task from Needs Triage to CX2 on the ContentTranslation board.Jun 25 2017, 5:01 PM
Arrbee moved this task from CX2 to Check & Move on the ContentTranslation board.Jul 8 2019, 1:37 PM
Pginer-WMF closed this task as Resolved.Jul 11 2019, 7:54 AM
Pginer-WMF claimed this task.
Pginer-WMF added a subscriber: Pginer-WMF.

The new version of Content translation has improved the process of loading and restoring the translation contents and the issue does not seem to happen now, but feel free to reopen with further details to reproduce if it persist in some cases.